.hide{
	display: none;
}
.container-top{
	height: 50px;
	width: 100%;   
	min-width: 1200px;
	box-shadow:0px 4px 4px 0px rgba(0,0,0,0.02);
	padding: 0 20px;
	background-color: #373d41;
}
.top-logo{
	margin-top: 2px;
}
.top-system{
	width:160px;
	font-size: 20px;
	line-height: 50px;
	padding-right: 15px;
	color: #fffefe;
	vertical-align: middle;
}
.container-main{
	width: 450px;
	margin: 0 auto;
	padding: 20px;
}
.container-item{
	margin-bottom: 20px;
}
.item-label{
	width: 90px;
	display: inline-block;
	line-height: 40px;
	text-align: justify;
	text-align-last: justify;
	text-justify: distribute-all-lines;
}
.item-input{
	height: 40px;
	width: 300px;
	border: 1px solid #D7D7D7;
	border-radius: 5px;
	text-indent: 5px;
}
.item-input-short{
	height: 40px;
	width: 180px;
	border: 1px solid #D7D7D7;
	border-radius: 5px;
	text-indent: 5px;
}
.password-tip{
	color: #FF5D5C;
	font-size: 12px;
	padding-left: 95px;
	display: none;
}
.item-radio{
	padding-left: 20px;
	background-image: url(../../image/circle.png);
	background-repeat: no-repeat;
	margin-right: 20px;
	cursor: pointer;
}
.item-radio.select{
	background-image: url(../../image/circle-a.png);
}
.item-code-get{
	width: 100px;
	line-height: 40px;
	display: inline-block;
	cursor: pointer;
	border-radius: 7px;
	background-color: #ff8201;
	color: #FFF;
	margin-left: 12px;
	border: none;
}
.item-required{
	color: #FF5D5C;
}
.container-btn{
	text-align: center;
}
.item-btn{
	width: 85px;
	line-height: 30px;
	cursor: pointer;
	border-radius: 7px;
	border: none;
}
.confirm-btn{
	background-color: #ff8201;
	color: #fff;
	margin-right: 20px;
}
.confirm-btn:hover{
	background-color: #f27c03;
}
.cancel-btn{
	border: 1px solid #D7D7D7;
}
